@media screen and (max-width: 1020px) {
    a.logo1 {
        float: none;
        margin: 20px auto;
        display: block;
    }
    .bg1 {
        height: inherit;
    }
    .bg2 {
        display: none;
    }
    .navbar-default .navbar-brand {
        color: #fff;
        font-family: kof;
    }
    .navbar-default .navbar-toggle .icon-bar {
        background-color: #fff;
    }
    nav.navbar.navbar-default {
        margin-top: 10px;
        background: #0273B9;
    }
    a.navbar-brand {
        display: block;
    }
    .navbar-default .navbar-toggle:hover,
    .navbar-default .navbar-toggle:focus {
        background-color: transparent;
    }
    p.siteword {
        text-align: center;
    }
    h1.titlecras {
        font-size: 16px;
    }
    a.left1 {
        margin-bottom: 10px;
    }
  div#Carousel2 h1 {
    font-size: 16px;
    text-align: center;
    }
    h1.titlecras {
        text-align: center;
    }
    
    
    
    
    
div#Carousel2 img {
    float: none;
    margin: auto;
    display: block;
}
    

   
.footer2 p {
    text-align: center;
} 
    
.social {
    margin: 20px auto;
    display: block;
    float: none;
    height: 40px;
}
    
    
a.serv5 {
    float: none;
    margin: auto;
    display: block;
}
    
    
nav.navbar.navbar-default.fottot {
    margin-top: 20px;
}
    
    
    
    
    
    
}
